Bug 1412420 - Plans for EPEL 6 & 7
Summary: Plans for EPEL 6 & 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-LWP-UserAgent-Determined
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andrew Bauer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 00:46 UTC by Andrew Bauer
Modified: 2017-02-05 03:19 UTC (History)
2 users (show)

Fixed In Version: perl-LWP-UserAgent-Determined-1.07-7.el6 perl-LWP-UserAgent-Determined-1.07-7.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-04 20:48:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Andrew Bauer 2017-01-12 00:46:20 UTC
Description of problem:
hi,
The perl-LWP-UserAgent-Determined package currently exists in Fedora repos, but not EPEL 6 or 7. 

I am the future maintainer and current upstream developer for a package that requires it, zoneminder.

Would you be willing to build this perl module for EPEL 6 and 7, or if you would prefer, I can request the branches myself and build it. Thank you.

Comment 1 Emmanuel Seyman 2017-01-12 15:12:59 UTC
Please request the branches, Andrew. I'ld rather not maintain EPEL packages since I don't use it.

Comment 2 Emmanuel Seyman 2017-01-18 09:53:00 UTC
The request for branches is pending. I'll assign the bug to you, Andrew.

Comment 3 Fedora Update System 2017-01-19 23:54:49 UTC
perl-LWP-UserAgent-Determined-1.07-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-55ba6ae24b

Comment 4 Fedora Update System 2017-01-19 23:54:55 UTC
perl-LWP-UserAgent-Determined-1.07-7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e622ed734a

Comment 5 Fedora Update System 2017-01-20 18:47:30 UTC
perl-LWP-UserAgent-Determined-1.07-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-55ba6ae24b

Comment 6 Fedora Update System 2017-01-20 21:17:49 UTC
perl-LWP-UserAgent-Determined-1.07-7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e622ed734a

Comment 7 Fedora Update System 2017-02-04 20:48:18 UTC
perl-LWP-UserAgent-Determined-1.07-7.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-02-05 03:19:52 UTC
perl-LWP-UserAgent-Determined-1.07-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.